<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:label="Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestRevenueExpense" xlink:label="ifrs-full_InterestRevenueExpense" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionIncomeExpense" xlink:label="ifrs-full_FeeAndCommissionIncomeExpense" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" xlink:label="Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" xlink:label="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherOperatingIncomeExpense" xlink:label="ifrs-full_OtherOperatingIncomeExpense" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LegalRiskOfForeignCurrencyMortgageLoansExpense" xlink:label="Alior_LegalRiskOfForeignCurrencyMortgageLoansExpense" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_BankingTax" xlink:label="Alior_BankingTax" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_InvestmentFinancialAssets" xlink:label="Alior_InvestmentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" xlink:label="Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" xlink:label="Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CurrentTaxAssetAndNetDeferredTaxAssets" xlink:label="Alior_CurrentTaxAssetAndNetDeferredTaxAssets" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LiabilitiesTowardsBanks" xlink:label="Alior_LiabilitiesTowardsBanks" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LiabilitiesTowardsCustomers" xlink:label="Alior_LiabilitiesTowardsCustomers" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CurrentAndDeferredTaxLiabilities" xlink:label="Alior_CurrentAndDeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" xlink:label="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherCapital" xlink:label="Alior_OtherCapital" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherCapitalMember" xlink:label="Alior_OtherCapitalMember" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:label="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_InterestIncomeOperatingCashFlow" xlink:label="Alior_InterestIncomeOperatingCashFlow" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" xlink:label="Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" xlink:label="Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" xlink:label="Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" xlink:label="Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInDeposits" xlink:label="Alior_AdjustmentForIncreaseDecreaseInDeposits" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" xlink:label="Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForIncreaseDecreaseInDerivativesHeldForHedging" xlink:label="Alior_AdjustmentForIncreaseDecreaseInDerivativesHeldForHedging" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_AdjustmentForShortTermLeasePayments" xlink:label="Alior_AdjustmentForShortTermLeasePayments" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" xlink:label="Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:label="ifrs-full_OutflowsOfCashFromInvestingActivities" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_PurchaseOfFinancialAssetsAtAmortisedCost" xlink:label="Alior_PurchaseOfFinancialAssetsAtAmortisedCost" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InflowsOfCashFromInvestingActivities" xlink:label="ifrs-full_InflowsOfCashFromInvestingActivities" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_ProceedsFromSalesOfFinancialAssetsAtAmortisedCost" xlink:label="Alior_ProceedsFromSalesOfFinancialAssetsAtAmortisedCost" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" xlink:label="Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" xlink:label="Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesInterest" xlink:label="Alior_RepaymentsOfSubordinatedLiabilitiesInterest" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LeasePaymentsPrincipal" xlink:label="Alior_LeasePaymentsPrincipal" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_LeasePaymentsInterest" xlink:label="Alior_LeasePaymentsInterest" />
    <loc xlink:type="locator" xlink:href="Alior-2024-12-31.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesInflows" xlink:label="Alior_CashFlowsFromUsedInFinancingActivitiesInflows" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <labelArc xlink:type="arc" xlink:from="Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_Alior_aliorInterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_InterestRevenueExpense" xlink:to="label_Alior_ifrs-fullInterestRevenueExpense_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_FeeAndCommissionIncomeExpense" xlink:to="label_Alior_ifrs-fullFeeAndCommissionIncomeExpense_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" xlink:to="label_Alior_aliorGainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:to="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherOperatingIncomeExpense" xlink:to="label_Alior_ifrs-fullOtherOperatingIncomeExpense_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="Alior_LegalRiskOfForeignCurrencyMortgageLoansExpense" xlink:to="label_Alior_aliorLegalRiskOfForeignCurrencyMortgageLoansExpense_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_BankingTax" xlink:to="label_Alior_aliorBankingTax_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_InvestmentFinancialAssets" xlink:to="label_Alior_aliorInvestmentFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" xlink:to="label_Alior_aliorDebtFinancialAssetsMeasuredAtAmortisedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" xlink:to="label_Alior_aliorPropertyPlantAndEquipmentAndRightOfUseAsset_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CurrentTaxAssetAndNetDeferredTaxAssets" xlink:to="label_Alior_aliorCurrentTaxAssetAndNetDeferredTaxAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LiabilitiesTowardsBanks" xlink:to="label_Alior_aliorLiabilitiesTowardsBanks_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LiabilitiesTowardsCustomers" xlink:to="label_Alior_aliorLiabilitiesTowardsCustomers_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CurrentAndDeferredTaxLiabilities" xlink:to="label_Alior_aliorCurrentAndDeferredTaxLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" xlink:to="label_Alior_aliorOtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherCapital" xlink:to="label_Alior_aliorOtherCapital_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherCapitalMember" xlink:to="label_Alior_OtherCapitalMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:to="label_Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_InterestIncomeOperatingCashFlow" xlink:to="label_Alior_aliorInterestIncomeOperatingCashFlow_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" xlink:to="label_Alior_aliorProfitLossBeforeDecreasesIncreasesInBalanceSheetItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInLoansAndAdvances_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" xlink:to="label_Alior_aliorAdjustmentForDecreaseIncreaseInAssetsHeldForSale_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInDeposits" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInDeposits_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInIssuedDebt_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForIncreaseDecreaseInDerivativesHeldForHedging" xlink:to="label_Alior_aliorAdjustmentForIncreaseDecreaseInDerivativesHeldForHedging_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_AdjustmentForShortTermLeasePayments" xlink:to="label_Alior_aliorAdjustmentForShortTermLeasePayments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" xlink:to="label_Alior_aliorCashFlowsFromUsedInOperatingActivitiesBeforeTax_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_Alior_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:to="label_Alior_ifrs-fullOutflowsOfCashFromInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="Alior_PurchaseOfFinancialAssetsAtAmortisedCost" xlink:to="label_Alior_aliorPurchaseOfFinancialAssetsAtAmortisedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_InflowsOfCashFromInvestingActivities" xlink:to="label_Alior_ifrs-fullInflowsOfCashFromInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="Alior_ProceedsFromSalesOfFinancialAssetsAtAmortisedCost" xlink:to="label_Alior_aliorProceedsFromSalesOfFinancialAssetsAtAmortisedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_Alior_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" xlink:to="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesOutflows_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" xlink:to="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesPrincipal_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_RepaymentsOfSubordinatedLiabilitiesInterest" xlink:to="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesInterest_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LeasePaymentsPrincipal" xlink:to="label_Alior_aliorLeasePaymentsPrincipal_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_LeasePaymentsInterest" xlink:to="label_Alior_aliorLeasePaymentsInterest_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="Alior_CashFlowsFromUsedInFinancingActivitiesInflows" xlink:to="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesInflows_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_Alior_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="label_Alior_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_Alior_aliorInterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_Standard" id="Alior_aliorInterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Przychody o podobnym charakterze</label>
    <label xlink:label="label_Alior_ifrs-fullInterestRevenueExpense_Total" id="Alior_ifrs-fullInterestRevenueExpense_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Wynik z tytułu odsetek</label>
    <label xlink:label="label_Alior_ifrs-fullFeeAndCommissionIncomeExpense_Total" id="Alior_ifrs-fullFeeAndCommissionIncomeExpense_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Wynik z tytułu prowizji i opłat</label>
    <label xlink:label="label_Alior_aliorGainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss_Standard" id="Alior_aliorGainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Wynik na instrumentach wycenianych do wartości godziwej przez rachunek zysków i strat i wynik z pozycji wymiany</label>
    <label xlink:label="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss_Standard" id="Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Wynik z tytułu zaprzestania ujmowania instrumentów finansowych niewycenianych do wartości godziwej przez rachunek zysków i strat, w tym:</label>
    <label xlink:label="label_Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_Standard" id="Alior_aliorGainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">wycenianych do wartości godziwej przez inne dochody całkowite</label>
    <label xlink:label="label_Alior_ifrs-fullOtherOperatingIncomeExpense_Total" id="Alior_ifrs-fullOtherOperatingIncomeExpense_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Wynik z tytułu pozostałych przychodów i kosztów operacyjnych</label>
    <label xlink:label="label_Alior_aliorLegalRiskOfForeignCurrencyMortgageLoansExpense_Standard" id="Alior_aliorLegalRiskOfForeignCurrencyMortgageLoansExpense_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Koszty ryzyka prawnego kredytów hipotecznych w walutach obcych</label>
    <label xlink:label="label_Alior_aliorBankingTax_Standard" id="Alior_aliorBankingTax_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Podatek Bankowy</label>
    <label xlink:label="label_Alior_aliorInvestmentFinancialAssets_Standard" id="Alior_aliorInvestmentFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Inwestycyjne aktywa finansowe:</label>
    <label xlink:label="label_Alior_aliorDebtFinancialAssetsMeasuredAtAmortisedCost_Standard" id="Alior_aliorDebtFinancialAssetsMeasuredAtAmortisedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">wyceniane według zamortyzowanego kosztu</label>
    <label xlink:label="label_Alior_aliorPropertyPlantAndEquipmentAndRightOfUseAsset_Standard" id="Alior_aliorPropertyPlantAndEquipmentAndRightOfUseAsset_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Rzeczowe aktywa trwałe</label>
    <label xlink:label="label_Alior_aliorCurrentTaxAssetAndNetDeferredTaxAssets_Standard" id="Alior_aliorCurrentTaxAssetAndNetDeferredTaxAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Aktywa z tytułu podatku dochodowego</label>
    <label xlink:label="label_Alior_aliorLiabilitiesTowardsBanks_Standard" id="Alior_aliorLiabilitiesTowardsBanks_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zobowiązania wobec banków</label>
    <label xlink:label="label_Alior_aliorLiabilitiesTowardsCustomers_Standard" id="Alior_aliorLiabilitiesTowardsCustomers_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zobowiązania wobec klientów</label>
    <label xlink:label="label_Alior_aliorCurrentAndDeferredTaxLiabilities_Standard" id="Alior_aliorCurrentAndDeferredTaxLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zobowiązania Z Tytułu Podatku Dochodowego</label>
    <label xlink:label="label_Alior_aliorOtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges_Standard" id="Alior_aliorOtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Kapitał z aktualizacji wyceny</label>
    <label xlink:label="label_Alior_aliorOtherCapital_Standard" id="Alior_aliorOtherCapital_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Pozostałe Kapitały Rezerwowe</label>
    <label xlink:label="label_Alior_OtherCapitalMember" id="Alior_OtherCapitalMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Pozostałe kapitały rezerwowe [member]</label>
    <label xlink:label="label_Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" id="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Kapitał z aktualizacji wyceny instrumentów finansowych wycenianych w wartości godziwej przez inne całkowite dochody oraz instrumentów pochodnych zabezpieczających</label>
    <label xlink:label="label_Alior_aliorInterestIncomeOperatingCashFlow_Standard" id="Alior_aliorInterestIncomeOperatingCashFlow_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Wynik z tytułu odsetek</label>
    <label xlink:label="label_Alior_aliorProfitLossBeforeDecreasesIncreasesInBalanceSheetItems_Standard" id="Alior_aliorProfitLossBeforeDecreasesIncreasesInBalanceSheetItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zysk brutto po korektach a przed zmianą stanów bilansowych</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInLoansAndAdvances_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInLoansAndAdvances_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana Stanu Kredytów I Innych Należności</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana Stanu Aktywów Wycenianych W Wartości Godziwej Przez Inne Całkowite Dochody</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana Stanu Aktywów Wycenianych W Wartości Godziwej Przez Rachunek Zysków I Strat</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana Stanu Aktywów Stanowiących Zabezpieczenie Zobowiązań</label>
    <label xlink:label="label_Alior_aliorAdjustmentForDecreaseIncreaseInAssetsHeldForSale_Standard" id="Alior_aliorAdjustmentForDecreaseIncreaseInAssetsHeldForSale_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana stanu aktywów przeznaczonych do sprzedaży</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInDeposits_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInDeposits_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana Stanu Depozytów</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInIssuedDebt_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInIssuedDebt_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana Stanu Zobowiązań Z Tytułu Własnej Emisji</label>
    <label xlink:label="label_Alior_aliorAdjustmentForIncreaseDecreaseInDerivativesHeldForHedging_Standard" id="Alior_aliorAdjustmentForIncreaseDecreaseInDerivativesHeldForHedging_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmiana Stanu Instrumentów Pochodnych Zabezpieczających</label>
    <label xlink:label="label_Alior_aliorAdjustmentForShortTermLeasePayments_Standard" id="Alior_aliorAdjustmentForShortTermLeasePayments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Krótkoterminowe Umowy Leasingu</label>
    <label xlink:label="label_Alior_aliorCashFlowsFromUsedInOperatingActivitiesBeforeTax_Standard" id="Alior_aliorCashFlowsFromUsedInOperatingActivitiesBeforeTax_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Przepływy Pieniężne Z Działalności Operacyjnej Przed Podatkiem</label>
    <label xlink:label="label_Alior_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" id="Alior_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne netto z działalności operacyjnej</label>
    <label xlink:label="label_Alior_ifrs-fullOutflowsOfCashFromInvestingActivities_Total" id="Alior_ifrs-fullOutflowsOfCashFromInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Wydatki z tytułu działalności inwestycyjnej:</label>
    <label xlink:label="label_Alior_aliorPurchaseOfFinancialAssetsAtAmortisedCost_Standard" id="Alior_aliorPurchaseOfFinancialAssetsAtAmortisedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Nabycie Aktywów Wycenianych Według Zamortyzowanego Kosztu</label>
    <label xlink:label="label_Alior_ifrs-fullInflowsOfCashFromInvestingActivities_Total" id="Alior_ifrs-fullInflowsOfCashFromInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Wpływy z działalności inwestycyjnej:</label>
    <label xlink:label="label_Alior_aliorProceedsFromSalesOfFinancialAssetsAtAmortisedCost_Standard" id="Alior_aliorProceedsFromSalesOfFinancialAssetsAtAmortisedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Sprzedaż Aktywów Wycenianych Według Zamortyzowanego Kosztu</label>
    <label xlink:label="label_Alior_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" id="Alior_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne netto z działalności inwestycyjnej</label>
    <label xlink:label="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesOutflows_Standard" id="Alior_aliorCashFlowsFromUsedInFinancingActivitiesOutflows_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Wydatki z tytułu działalności finansowej:</label>
    <label xlink:label="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesPrincipal_Standard" id="Alior_aliorRepaymentsOfSubordinatedLiabilitiesPrincipal_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Spłata zobowiązań podporządkowanych - kapitał</label>
    <label xlink:label="label_Alior_aliorRepaymentsOfSubordinatedLiabilitiesInterest_Standard" id="Alior_aliorRepaymentsOfSubordinatedLiabilitiesInterest_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Spłata zobowiązań podporządkowanych - odsetki</label>
    <label xlink:label="label_Alior_aliorLeasePaymentsPrincipal_Standard" id="Alior_aliorLeasePaymentsPrincipal_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Płatności zobowiązań z tytułu leasingu część kapitałowa</label>
    <label xlink:label="label_Alior_aliorLeasePaymentsInterest_Standard" id="Alior_aliorLeasePaymentsInterest_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Płatności zobowiązań z tytułu leasingu część odsetkowa</label>
    <label xlink:label="label_Alior_aliorCashFlowsFromUsedInFinancingActivitiesInflows_Standard" id="Alior_aliorCashFlowsFromUsedInFinancingActivitiesInflows_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Wpływy z działalności finansowej:</label>
    <label xlink:label="label_Alior_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="Alior_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne netto z działalności finansowej</label>
    <label xlink:label="label_Alior_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" id="Alior_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne netto, razem</label>
  </labelLink>
</linkbase>